<form class="clr-form">
  <div class="clr-row">
    <div class="clr-form-control col input-form">
      <label for="nom" class="clr-control-label">Nom</label>
      <div class="clr-control-container">
        <div class="clr-input-wrapper">
          <input type="text" name="nom" [(ngModel)]="user.nom" class="clr-input">
        </div>
      </div>
    </div>
    <div class="clr-form-control col input-form">
      <label for="prenom" class="clr-control-label">Prénom</label>
      <div class="clr-control-container">
        <div class="clr-input-wrapper">
          <input type="text" name="prenom" [(ngModel)]="user.prenom" class="clr-input">
        </div>
      </div>
    </div>
    <div class="clr-form-control col input-form">
      <label for="prenom_dieme" class="clr-control-label">Deuxième prénom</label>
      <div class="clr-control-container">
        <div class="clr-input-wrapper">
          <input type="text" name="prenom_dieme" [(ngModel)]="user.prenom_dieme" class="clr-input">
        </div>
      </div>
    </div>
    <div class="clr-form-control col input-form">
      <label for="prenom_tieme" class="clr-control-label">Troisième prénom</label>
      <div class="clr-control-container">
        <div class="clr-input-wrapper">
          <input type="text" name="prenom_tieme" [(ngModel)]="user.prenom_tieme" class="clr-input">
        </div>
      </div>
    </div>
  </div>
  <div class="clr-row">
    <div class="clr-form-control col input-form">
      <label for="ville_naissance" class="clr-control-label">Ville de naissance</label>
      <div class="clr-control-container">
        <div class="clr-input-wrapper">
          <input type="text" name="ville_naissance" [(ngModel)]="user.ville_naissance" class="clr-input">
        </div>
      </div>
    </div>
    <div class="clr-form-control col input-form">
      <label for="date_naissance" class="clr-control-label">Date de naissance</label>
      <div class="clr-control-container">
        <div class="clr-input-wrapper">
          <input type="date" name="date_naissance" [(ngModel)]="user.date_naissance" clrDate />
        </div>
      </div>
    </div>
  </div>
  <div class="clr-row">
    <div class="clr-form-control col input-form">
      <label for="adresse" class="clr-control-label">Adresse</label>
      <div class="clr-control-container">
        <div class="clr-input-wrapper">
          <input type="text" name="adresse" [(ngModel)]="user.adresse" class="clr-input">
        </div>
      </div>
    </div>
    <div class="clr-form-control col input-form">
      <label for="cp" class="clr-control-label">Code Postal</label>
      <div class="clr-control-container">
        <div class="clr-input-wrapper">
          <input type="text" name="cp" [(ngModel)]="user.cp" class="clr-input">
        </div>
      </div>
    </div>
    <div class="clr-form-control col input-form">
      <label for="ville" class="clr-control-label">Ville</label>
      <div class="clr-control-container">
        <div class="clr-input-wrapper">
          <input type="text" name="ville" [(ngModel)]="user.ville" class="clr-input">
        </div>
      </div>
    </div>
  </div>
  <div class="clr-row" *ngIf="b_admin">
    <div class="clr-form-control col input-form">
      <label for="emploi" class="clr-control-label">Emploi</label>
      <div class="clr-control-container">
        <div class="clr-input-wrapper">
          <input type="text" name="emploi" [(ngModel)]="user.nom_emploi" class="clr-input">
        </div>
      </div>
    </div>
    <div class="clr-form-control col input-form">
      <label for="horaire" class="clr-control-label">Horaires</label>
      <div class="clr-control-container">
        <div class="clr-input-wrapper">
          De :
          <input type="number" name="debut_horaire" [(ngModel)]="user.debut_horaire" class="clr-input"> h
          à :
          <input type="number" name="fin_horaire" [(ngModel)]="user.fin_horaire" class="clr-input"> h
        </div>
      </div>
    </div>
  </div>
  <div class="clr-row" *ngIf="b_admin">
    <div class="clr-form-control col input-form">
      <label class="clr-control-label">Rôle</label>
      <div class="clr-control-container clr-error">
        <div class="clr-select-wrapper">
          <select class="clr-select" style="margin-right: 25px;" name="rang" [(ngModel)]="user.id_rang">
            <option value="null">...</option>
            <option *ngFor="let rang of listRang" [value]="rang.id">{{rang.code}}</option>
          </select>
        </div>
      </div>
    </div>
  </div>
</form>